/*-----Media Query-------*/
@media only screen and (min-width:0px) and (max-width:320px){
    .menubar h5{
        display: none;
    }
     .navbar-nav > li:last-child {
        margin-right: 50px;
      }
      .logo > img{
          width: 100%;
      }
      .search_wrap {
        float: none;
        margin-right: 0;
        padding-right: 0;
      }
      .search_wrap .submit_search{
          right: 15px;
      }
      .socil_wrap{
        float: none !important;
        margin: 0 auto;
    }
    .top_contact{
        text-align: center !important;
    }
    .carousel  .item .col-xs-3, .item .col-xs-9{
        width: 100% !important;
    }
}
@media only screen and (min-width:320px) and (max-width:400px){
     .carousel  .item .col-xs-3, .item .col-xs-9{
        width: 100% !important;
    }
    .top_contact{
        text-align: center !important;
    }
    .socil_wrap{
        float: none !important;
        margin: 0 auto;
    }
    .search_wrap .submit_search{
          right: 15px;
      }
    .search_wrap {
        float: none;
        margin-right: 0;
        padding-right: 0;
      }
    .logo > img{
          width: 100%;
      }
     .menubar h5{
       display: none;
    }
    .search_wrap{
        border-right: none;
    }
    
       .navbar-brand{
        padding: 5px;
    }
    .top_contact{
        text-align: left;
    }
    .top_contact ul li{
        margin-right: 25px;
        margin-left: 0;
    }
    .owl-theme .owl-controls{
        top: -30px !important;
    }
    .welcome_wrap p{
        padding: 0 10px;
    }
    .news_list li{
        width: 100%;
    }
    .countries_list li{
        margin-right: 30px;
    }
}
@media only screen and (min-width:400px) and (max-width:480px){
    .carousel  .item .col-xs-3, .item .col-xs-9{
        width: 100% !important;
    }
    .search_wrap{
        margin-right: 0;
    }
     .menubar h5{
        display: none;
    }
    .news_list li{
        width: 100%;
    }
    .owl-theme .owl-controls{
        top: -30px !important;
    }
    .welcome_wrap p{
        padding: 0 10px;
    }
     .search_wrap{
        border-right: none;
    }
    .navbar-brand{
        padding: 5px;
    }
    
     .navbar-brand > img{
        width: 250px;
    }
    .top_contact{
        text-align: left;
    }
    .top_contact ul li{
        margin-right: 25px;
        margin-left: 0;
    }
   
    
}
@media only screen and (max-width:400px){
    

}
@media only screen and (min-width:400px) and (max-width:600px){
    .news_list li{
        width: 100%;
    }
}
@media only screen and (min-width:500px) and (max-width:699px){
    .top_contact ul li{
        margin-left: 10px;
    }
}
@media only screen and (min-width:700px) and (max-width:736px){
   
     
    
}
@media only screen and (min-width:0px) and (max-width:736px){
    .navbar-nav > li:last-child {
        margin-right: 50px;
      }
    .padding_right{
        padding-right: 15px;
    }
    .padding_left{
        padding-left: 15px;
    }
    .top_right{
        padding: 0;
        margin-bottom: 10px;
    }
    .search_wrap{
        margin-bottom: 10px;
    }
    .socil_wrap{
        float: left;
    }
    .powered{
        float: left;
    }
    .nav > li > a{
        padding: 10px 0;
    }
}
@media only screen and (min-width:320px) and (max-width:700px){
   
    
    .no-left-padding{
        padding-left: 15px;
    }
    .no-right-padding{
        padding-right: 15px;
    }
    
}
@media only screen and (min-width:750px) and (max-width:800px){
    .top_right{
        padding: 20px 0 20px 20px;
    }
    .top_contact ul li{
        margin-left: 5px;
    }
    .ss-caption{
        font-size: 22px;
    }
   
    .nav > li > a{
        padding: 40px 1px;
        font-size: 14px;
    }
    .navbar-nav > li{
        margin-right: 6px;
    }
    .news_list li{
        width: 200px;
        margin-right: 3px;
        vertical-align: top;
    }
    .countries_list li{
        margin-right: 30px;
    }
    .countries_list li:nth-child(4n){
        margin-right: 30px;
    }
    
}
@media only screen and (min-width:960px) and (max-width:1024px){
    
    .nav > li > a{
        padding: 40px 5px;
        font-size: 17px;
    }
    .top_right{
        padding: 20px 0 20px 188px;
    }
    .navbar-nav > li{
        margin-right: 10px;
    }
    .news_list li{
        width: 220px;
        margin-right: 10px;
        vertical-align: top;
    }
}
@media only screen and (min-width:800px) and (max-width:1100px){

}
@media only screen and (max-width:1100px){

}